ul, ol {
    margin: 0;
    padding: 0;
}

ol , ul{
	margin-bottom: 10px;
	margin-left: 10px;
} 
ul li {
	background: url(../images/ol-marker.gif) no-repeat left 7px;
	list-style: none;
	padding-left: 10px;
	margin-left: 40px;
}
ol li {
	margin-left: 40px;
}
/*--------------------------------------------*/
ul.menu {
	margin-top: 50px;
	margin-bottom:0px;
}
ul.menu	li {
	float: left;
	list-style:none outside none;
	margin-left:0px;
	padding-left: 0;
	background: none;
}
ul.menu	li a {
	font-size: 12px;
	font-weight: bold;
	font-family: tahoma;
	text-transform: uppercase;
	color: #FF0000;
	padding-right: 17px;
} 
ul.menu	li a.nop {
	padding-right: 0;
}
ul.menu	li.ac a {
	text-decoration: none;
}
/*--------------------------------------*/
div.tabarea ul {
	margin-bottom: 0px;
}
div.tabarea ul li {
	float: left;  
	margin:5px 0;
	padding:4px 5px;
	border-right: 1px solid #fff;
	list-style:none outside none;
	margin-left:0px;
} 
div.tabarea ul li a {
	color: #fff;
	font-size: 13px;
	font-family: tahoma;
	font-weight: bold;
	padding:4px 5px;
}
div.tabarea ul li.ac a {
	color: #FF0000;
	background: #fff;	 
	text-decoration: none;
} 
div.tabarea ul li.no {
	border: 0;
}	 
/**----------------------------------------*/
ul.list li {
    margin-bottom:6px;
	list-style:none outside none;
	margin-left:0px;
	padding-left: 0;
	background: none;
}
ul.list li a  {
	background: url(../images/list-marker.gif) no-repeat left 5px;
	padding-left: 12px;	 
	font-weight: bold;
}	
/*-------------------------------*/
ul.fmenu {
	margin-bottom: 3px;
	display:inline-block;
}
ul.fmenu li {
	float: left; 
	color: #CCCCCC;
	margin-right: 5px;
	list-style:none outside none;
	margin-left:0px;
	padding-left: 0;
	background: none;
} 
ul.fmenu li a {
	color: #fff;
	color: #CCCCCC;
	font-size: 11px;
} 
ul.fmenu li h4 {
	margin: 0;	 
	display:inline
}
*+html ul.fmenu li h4 { 
	margin-right: 5px;
}	 
/*---------------------------*/
ul.left-menu li {
	margin-bottom: 10px;
	list-style:none outside none;
	margin-left:0px;
	padding-left: 0;
	background: none;
}
ul.left-menu li a {
	color: #fff;
	font-weight: bold;
}
ul.left-menu li.ac a {
	text-decoration: none;
}